BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   General 9700 Series Discussion - Bold 2 (http://www.blackberryforums.com/general-9700-series-discussion-bold-2/)
-   -   Can't install Gmail on BB 9700 bold (http://www.blackberryforums.com/general-9700-series-discussion-bold-2/252477-cant-install-gmail-bb-9700-bold.html)

hsela 08-18-2011 12:18 PM

Can't install Gmail on BB 9700 bold
 
Hi,

I need help to install Gmail app manually via bb software.
I can't install it from m.google.com - give me an error in the web.
I am using ver 6.0.0.461.

Thanks in advance

NJBlackBerry 08-18-2011 12:44 PM

Re: Can't install Gmail on BB 9700 bold
 
Do you have a BlackBerry Data Plan on your account?

hsela 08-18-2011 01:46 PM

Re: Can't install Gmail on BB 9700 bold
 
No, but i did the "Enable BlackBerry Browser without BIS/BES" guide.
and i have internet in the browser now.

rambo47 08-18-2011 01:52 PM

Re: Can't install Gmail on BB 9700 bold
 
In order to download anything, even via the browser, you need a BlackBerry data plan. As it is now, your browser is read-only.

hsela 08-18-2011 02:22 PM

Re: Can't install Gmail on BB 9700 bold
 
I installed "gm_8700_v4_0_en.cod"
Its not working so good.

I need the file for 9700 bold.

Can you help me with link?

hsela 08-18-2011 03:42 PM

Re: Can't install Gmail on BB 9700 bold
 
I managed to fix it out.

Thanks anyway.


All times are GMT -5. The time now is 03:25 AM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.